Subject: Re: bug#12706: 24.2.50; Outdated timestamp documentation in Elisp manual

From: Glenn Morris <[email-masked]>
Date: Mon, 22 Oct 2012 16:08:29 -0400

Eli Zaretskii wrote:

>> The documentation in the Elisp manual for `file-attributes' and for
>> file-modification undo-list elements hasn't been updated to match the new
>> high-precision timestamp format.
>
> That's normal at this stage: documentation usually gets updated only
> late in the release process, which didn't start yet.  There are
> markings in etc/NEWS that tell which changes are not documented yet.

The file-attributes entry is marked with "---", so it's good that we
have this report.